body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}
.emptyResponse {
  text-align: center;
  padding: 10px 20px;
  background-color: darkgray;
  width: auto;
  display: inline-table;
  margin: 0 auto;
  border-radius: 12px;
  position: relative;
  top: 30px;
  font-size: 14px;
  color: white;
}
/* .carousel-indicators button {

    height: 1px;
    width: 1px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
} */
